Adding upstream version 0.4.1+svn20090524.
[debian/lxpanel.git] / po / af.po
CommitLineData
Reading blob failed